@charset "UTF-8";

/* ==========================================================
.container-privacypolicy 
========================================================== */
.container-privacypolicy { padding-top: 55px;}
@media screen and (max-width: 750px) {
 .container-privacypolicy { padding-top: 10px;}
}
/* ==========================================================
.box-privacypolicy-01
========================================================== */
.box-privacypolicy-01 { margin-bottom: 45px;}
 .box-privacypolicy-01 .ttl {
  margin-bottom: 32px;
  padding-left: 18px;
  color: #002290;
  font-size: 20px;
  font-weight: 500;
  margin-left: 1em;
  text-indent: -1em;
 }
 .box-privacypolicy-01 .info { 
  padding-left: 40px;
  font-weight: 300;
 }
  .box-privacypolicy-01 .txt-01 {
   margin-bottom: 25px;
   font-weight: 300;
  }
  .box-privacypolicy-01 .txt-02 {
   margin-bottom: 18px;
   font-size: 16px;
   font-weight: 500;
  }

  .box-privacypolicy-01 .list-01 {}
   .box-privacypolicy-01 .list-01 > li {
    position: relative;
    margin-bottom: 10px;
    font-weight: 300;
    line-height: 1.7;
    margin-left: 2em;
    text-indent: -3em;
   }
    .box-privacypolicy-01 .list-01.type-01 > li { margin-bottom: 33px;}
    .box-privacypolicy-01 .list-01 > li:before {
	 color: #222;
	 display: block;
	 float: left;
	 line-height: 22px;
	 margin-left: -30px;
	 text-align: center;
	 height: 22px;
	 width: 22px;
	 border-radius: 50%;

     position: absolute;
     top: 0;
     left: 0;
    }
   .box-privacypolicy-01 .list-02 {
    margin-top: 20px;
    padding-left: 17px;
   }
    .box-privacypolicy-01 .list-02.type-01 { margin-left: 30px;}
    .box-privacypolicy-01 .list-02 li {
     position: relative;
     margin-bottom: 10px;
     /*counter-increment: count-me;*/
     /*list-style-type: lower-alpha;*/
    }
     .box-privacypolicy-01 .list-02 li a { pointer-events: auto;}
	 /*.box-privacypolicy-01 .list-02 li a { pointer-events: none;}*/
     .box-privacypolicy-01 .list-02 li:before {
      /*content: "";*/
      position: absolute;
      top: 0;
      left: 0;
     }
.box-privacypolicy-01 .list-04 {
    margin-top: 5px;
}
   .box-privacypolicy-01 .list-04 > li {
    position: relative;
    margin-bottom: 5px;
    font-weight: 300;
    line-height: 1.7;
    margin-left: 1em;
    text-indent: -1em;
   }
@media screen and (max-width: 750px) {
 .box-privacypolicy-01 { margin-bottom: 25px;}
  .box-privacypolicy-01 .ttl {
   margin-bottom: 10px;
   padding-left: 0;
   font-size: 14px;
  }
  .box-privacypolicy-01 .info { padding-left: 0;}
   .box-privacypolicy-01 .txt-01 { margin-bottom: 15px;}
   .box-privacypolicy-01 .txt-02 {
    margin-bottom: 5px;
    font-size: 14px;
   }
    .box-privacypolicy-01 .list-01 > li {
     padding-left: 15px;
    }
     .box-privacypolicy-01 .list-01.type-01 > li { margin-bottom: 10px;}
    .box-privacypolicy-01 .list-02 { padding-left: 15px;}
     .box-privacypolicy-01 .list-02.type-01,
	.box-privacypolicy-01 .list-03.type-01 { margin-left: 0;}
     .box-privacypolicy-01 .list-02 li {
      margin-bottom: 5px;
      padding-left: 15px;
     }
      .box-privacypolicy-01 .list-02 li a { pointer-events: auto;}
}
/* ==========================================================
.box-privacypolicy-02
========================================================== */
.box-privacypolicy-02 {
 display: flex;
 justify-content: space-between;
 margin-bottom: 45px;
}
 .box-privacypolicy-02 .txt-01 { font-weight: 300; margin-left: auto; }
@media screen and (max-width: 750px) {
 .box-privacypolicy-02 {
  display: block;
  margin-bottom: 10px;
 }
  .box-privacypolicy-02 .txt-01 { margin-bottom: 25px;}
   .box-privacypolicy-02 .txt-01 { text-align: right;}

}

/* ==========================================================
.txt-add
========================================================== */
.txt-add {
	padding-left: 30px;
	margin: 20px 0 25px;
	line-height: 1.7;
}
@media screen and (max-width: 750px) {
 .txt-add {
	padding-left: 15px;
	margin: 15px 0 20px;
}

}
/* ==========================================================
.tradingcompanybox
========================================================== */
.tradingcompanybox {
	border: 1px dashed #e60012;
	padding: 10px;
	margin-top: 10px;
}

/* ==========================================================
アコーディオンメニュー
========================================================== */
.acd-box {
	margin-bottom: 50px;
}
.acd-check{
    display: none;
}
.acd-label{
	font-size: 20px;
    background: #f0f0f0;
    color: #000;
    display: block;
	margin-top: 10px;
    margin-bottom: 5px;
    padding: 15px 15px 15px 25px;
	position: relative;
}
.acd-label:after{
	content: "";
	background-image: url(/corporate/img/privacypolicy/icon_plus.png);
	background-repeat: no-repeat;
	background-size: 36px;
	height: 36px;
	width: 36px;
	margin-top: 12px;
	margin-right: 10px;
    position: absolute;
    right: 0;
    top: 0px;
	border-radius: 50%;
	
}
.acd-content{
    height: 0;
    opacity: 0;
    padding: 0;
    transition: .5s;
    visibility: hidden;
	overflow: hidden;
}
.acd-check:checked + .acd-label:after{
	content: "";
	background-image: url(/corporate/img/privacypolicy/icon_minus.png);
	background-repeat: no-repeat;
	background-size: 36px;
	height: 36px;
	width: 36px;
}
.acd-check:checked + .acd-label + .acd-content{
    height: auto;
    opacity: 1;
    padding: 10px;
    visibility: visible;
}

@media screen and (max-width: 750px) {
 .acd-label{
	font-size: 14px;
    background: #f0f0f0;
    color: #000;
    display: block;
	margin-top: 10px;
    margin-bottom: 5px;
    padding: 5px;
	position: relative;
}
.acd-label:after{
	content: "";
	background-image: url(/corporate/img/privacypolicy/icon_s_plus.png);
	background-repeat: no-repeat;
	background-size: 20px;
	height: 20px;
	width: 20px;
	margin-top: 5px;
	margin-right: 5px;
	border-radius: 50%;
}
.acd-check:checked + .acd-label:after{
	content: "";
	background-image: url(/corporate/img/privacypolicy/icon_s_minus.png);
	background-repeat: no-repeat;
	background-size: 20px;
	height: 20px;
	width: 20px;
}

}

/* ==========================================================
margin
========================================================== */
.mgn-t30 {
	margin-top: 30px;
}

a {
    color: #002294;
}


